/*!
Theme Name: Atlas Group of Companies
Theme URI: https://www.atlasgroup.net.au
Template: kadence
Author: Concise Digital
Author URI: https://www.concise.digital/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/
/* Theme customisation starts here 
-------------------------------------------------------------- */
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
  text-wrap: balance;
}
.entry-content strong,
.entry-content b {
  font-weight: bold;
}

p.has-large-font-size {
  line-height: 1.2;
  text-wrap: balance;
}

/* Typography
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  text-wrap: balance;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
  text-wrap: balance;
}
.entry-content strong,
.entry-content b {
  font-weight: bold;
}

p.has-large-font-size {
  line-height: 1.2;
  text-wrap: balance;
}

/* Groups
-------------------------------------------------------------- */
.wp-block-group.is-style-narrow-group {
  max-width: 80ch;
  margin-left: auto;
  margin-right: auto;
}

/* Grid
-------------------------------------------------------------- */
.wp-block-group .wp-block-group__inner-container.is-layout-grid.wp-block-group-is-layout-grid {
  gap: 2em;
}
@media (min-width: 900px) {
  .wp-block-group .wp-block-group__inner-container.is-layout-grid.wp-block-group-is-layout-grid {
    gap: 3em;
  }
}

/* Media & Text Block
-------------------------------------------------------------- */
/* Separator
-------------------------------------------------------------- */
/* Header
-------------------------------------------------------------- */
/* Buttons
-------------------------------------------------------------- */
/* Quote
-------------------------------------------------------------- */
/* Lists
-------------------------------------------------------------- */
/* Paragraph
-------------------------------------------------------------- */
/* Images
-------------------------------------------------------------- */
/* Home
-------------------------------------------------------------- */
/* Page
-------------------------------------------------------------- */
/* Blog Archive
-------------------------------------------------------------- */
/* Single Post
-------------------------------------------------------------- */
/* Shop
-------------------------------------------------------------- */
/* Cart
-------------------------------------------------------------- */
/* Supplier Network
-------------------------------------------------------------- */
/* Header
-------------------------------------------------------------- */
/* Page Heroes
-------------------------------------------------------------- */
/* Icon Slider
-------------------------------------------------------------- */
/* Staff Profiles
-------------------------------------------------------------- */
/* Service Links
-------------------------------------------------------------- */
/* Contact Section
-------------------------------------------------------------- */
/* Backgrounds
-------------------------------------------------------------- */
/* Table
-------------------------------------------------------------- */
@media (max-width: 800px) {
  .wp-block-table {
    max-width: 100%;
    font-size: 14px;
    line-height: 1.3;
  }
  .wp-block-table table {
    max-width: 100%;
  }
}

/* Lists
-------------------------------------------------------------- */
.entry-content p + ul {
  margin-top: -1em;
}

@media (min-width: 800px) {
  ul.multi-col-list {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 2em;
       -moz-column-gap: 2em;
            column-gap: 2em;
  }
}

/* Lists
-------------------------------------------------------------- */
/* Rows
-------------------------------------------------------------- */
/* Heading
-------------------------------------------------------------- */
.is-style-special-heading {
  text-decoration-line: underline;
  text-underline-offset: 16px;
  text-decoration-color: var(--global-palette2);
}

/* Forms
-------------------------------------------------------------- */
/* Advanced Images
-------------------------------------------------------------- */
/* Gallery
-------------------------------------------------------------- */
.company-logos .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kb-gallery-figure {
  border: 1px solid #ececeb;
  padding: 20px;
}
.company-logos .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kb-gallery-figure:hover, .company-logos .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kb-gallery-figure:focus, .company-logos .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner .kb-gallery-figure:focus-within {
  border: 1px solid var(--global-palette2);
}

/* Accordion
-------------------------------------------------------------- */
/* InfoBox
-------------------------------------------------------------- */
/* Icon Links
-------------------------------------------------------------- */
/* Tabs
-------------------------------------------------------------- */
/* Social Icons
-------------------------------------------------------------- */
/* Footer
-------------------------------------------------------------- */
/* Number Counter
-------------------------------------------------------------- */
/* Video Popup
-------------------------------------------------------------- */
/* Sliders
-------------------------------------------------------------- */
form input[type=text],
form input[type=password],
form input[type=number],
form input[type=search],
form input[type=email],
form input[type=url],
form textarea,
form select {
  color: var(--global-palette1);
  border-color: var(--global-palette1);
  border: none;
  border-bottom: solid 1px;
}
form :placeholder {
  color: rgba(35, 44, 54, 0.7);
}

::-moz-selection {
  background-color: var(--global-palette1);
  color: #fff;
}

::selection {
  background-color: var(--global-palette1);
  color: #fff;
}

::marker {
  color: var(--global-palette1);
}